var model = project.current_model();
model.load ('C60.mlm');

for (i=0;  i<model.atom_count();  ++i)
{
  var atom = model.atom (i);
  atom.set_color (100,150,100);
  pause.millisecond (50);
}

for (i=0;  i<model.bond_count();  ++i)
{
  var bond = model.bond (i);
  bond.set_style ('ball_and_stick');
}

for (i=0;  i<model.atom_count();  ++i)
{
  var atom = model.atom (i);
  atom.set_style ('ball_and_stick');
  pause.millisecond (50);
}